# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = singular
pkgbase = singular
pkgver = 4.2.1.p3-1
pkgdesc = Computer Algebra System for polynomial computations
url = https://www.singular.uni-kl.de/
builddate = 1639770685
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 67078022
arch = armv7h
license = GPL
depend = flint
depend = cddlib
makedepend = doxygen
